import { UmbLitElement } from '../../../core/lit-element/index.js';
export declare class UmbMemberCollectionHeaderElement extends UmbLitElement {
    #private;
    private _contentTypes;
    private _selectedContentTypeUnique?;
    constructor();
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbMemberCollectionHeaderElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-member-collection-header': UmbMemberCollectionHeaderElement;
    }
}
